.btn.btn-warning, a.btn.btn-warning {
  background-color: #dbc548;
  border-color: #dbc548;
}
.btn.btn-warning:hover, .btn.btn-warning:focus, .btn.btn-warning:active, a.btn.btn-warning:hover, a.btn.btn-warning:focus, a.btn.btn-warning:active {
  background-color: #cdb73d;
  border-color: #cdb73d;
}

section.hero .triangle { margin: 60px 0 0 0;}
section.hero { padding: 60px 0 0 0;}
section.hero .triangle:before, section.hero .triangle:after {
	background: #F1F3F6 !important;
}




#footer img.logo {
    max-height: 40px !important; 
    height: 40px !important;
    width: 213px !important;
    margin: -10px 20px 15px 0;
}
.align {
	display: table;
	height: 100% !important;
	width: 100% !important;
}
.align > .middle {
	display: table-cell;
	vertical-align: middle !important;
}
.align > .bottom {
	display: table-cell;
	vertical-align: bottom !important;
}

.row.logos, .row.condensed {
	margin-left: -5px !important; margin-right: -5px !important;
}
.row.logos > div, .row.condensed > div {
	padding-left: 5px !important; padding-right: 5px !important;
}
section.hero {
	background: url("../img/hero/HERO__1200x800.jpg?v=4.1") 50% 55% no-repeat !important;
	background-size: cover !important;
}
/* section.hero:not(.inner-page)::before, section.hero:not(.inner-page)::after { background: none !important;} */
/* section.hero:not(.inner-page)::after { background: rgba(0,0,0,.7) !important;} */


section.hero.inner-page::before, section.hero.inner-page::after { background: none !important;}
section.hero.inner-page::after { background: linear-gradient(to bottom, rgba(0,0,0,.1) 0%, rgba(0,0,0,.7) 80%, rgba(0,0,0,.7) 100%) !important; opacity: 1 !important;}




section.hero.inner-page {
	text-align: left !important;
	padding-top: 0 !important;
}
section.hero.inner-page .align,
section.hero.inner-page .middle { height: 220px !important}
section.hero.inner-page.size-large .align,
section.hero.inner-page.size-large .middle { height: 350px !important}

section.hero.inner-page h1 {
	font-size: 38px !important;
}
section.hero.inner-page .triangle {
	margin-top: 20px !important;
}

section.hero.inner-page h1 {
	text-align: left !important;
}
section.hero#agenda {
	background: url("../img/hero/agenda.jpg") 50% 55% no-repeat !important;
	background-size: cover !important;
}
section.hero#attendees {
	background: url("../img/hero/attendees.jpg") 50% 35% no-repeat !important;
	background-size: cover !important;
}
section.hero#partners {
	background: url("../img/hero/partners.jpg") 50% 71% no-repeat !important;
	background-size: cover !important;
}
section.hero#speakers {
	background: url("../img/hero/speakers.jpg") 50% 55% no-repeat !important;
	background-size: cover !important;
}
section.hero#sponsors {
	background: url("../img/hero/sponsor-flipped.jpg") 50% 55% no-repeat !important;
	background-size: cover !important;
}

section#speakers .row.speakers.logo-hover span.circle {
	background: rgba(255,255,255,1);
	border-radius: 4px;
	position: relative !important;
	width: 100%;
	height: 100%;
	display: block;
	padding: 15px !important;
	z-index: 100 !important;
	border: 1px solid rgba(0,0,0,.08);
	margin: 0 !important;
	margin-bottom: -100% !important;
	display: block !important;
	top: auto !important;
	right: auto !important;
	bottom: auto !important;
	left: auto !important;
	
/* 	box-shadow: 0 2px 15px 1px rgba(52,71,87,.1); */
}
section#speakers .row.speakers.logo-hover span.circle::after { content: none !important}
section#speakers .row.speakers.logo-hover span.circle img {
	min-width: 100%;
	height: auto !important;
	position: relative;
	z-index: 100;
	margin: 0 !important;
}
section#speakers .row.speakers.logo-hover .i1 { margin-top: -100% !important;}
section#speakers .row.speakers.logo-hover .i2 { padding-bottom: 100%;}
section#speakers .row.speakers.logo-hover .i1, section#speakers .row.speakers .i2 {
	position: relative;
	z-index: 0 !important;
	max-width: 100%;
/* 	overflow-x: hidden !important; */
}
section#speakers .row.speakers.logo-hover .i1 .i2 img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1 !important;
	min-width: 100% !important;
	box-shadow: 0 2px 10px 0px rgba(4,8,53,.12);
	
	transform: scale(.75);
}

section#speakers .row.speakers.logo-hover [class^='col-'] { /* overflow: hidden !important; */}


section#speakers .row.speakers.logo-hover [class^='col-']:hover span.circle,
section#speakers .row.speakers.logo-hover [class^='col-']:focus span.circle,
section#speakers .row.speakers.logo-hover [class^='col-']:active span.circle{
	opacity: 0;
	transition: .1s all ease-out;
}

section#speakers .row.speakers.logo-hover [class^='col-']:hover .i1 .i2 img,
section#speakers .row.speakers.logo-hover [class^='col-']:focus .i1 .i2 img,
section#speakers .row.speakers.logo-hover [class^='col-']:active .i1 .i2 img {
	transition: .3s all cubic-bezier(0.18, 0.89, 0.32, 1.28);
	transform: scale(1);
}
section#speakers .row.speakers.logo-hover h5 {
	margin-top: 15px !important;
	color: #31BDDD !important;
	text-transform: none !important;
}
section#speakers .row.speakers.logo-hover h4 {
	line-height: 1.3 !important;
	font-size: 22px !important;
}



section#speakers .row.speakers.row4 .i1 { position: relative !important;}
section#speakers .row.speakers.row4 .i1 .i2 { padding-right: 40px !important;}
section#speakers .row.speakers.row4 .i1 .i2 img {
	border: 1px solid rgba(4,8,53,.1) !important;
	box-shadow: 0 2px 15px 0px rgba(4,8,53,.09);
}
section#speakers .row.speakers.row4 span.circle {
    bottom: -34px !important; right: 0 !important; top: auto !important;
    width: 110px;
    height: 110px;
}
section#speakers .row.speakers.row4 span.circle::after {
    width: 110px;
    height: 110px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 4px !important;
    border: 1px solid rgba(4,8,53,.1) !important;
	box-shadow: 0 5px 15px 0px rgba(4,8,53,.09);
}
section#speakers .row.speakers.row4 span.circle .companylogo {
    width: 110px;
    height: 110px;
    padding: 10px !important;
    border-radius: 4px !important;
}
section#speakers .row.speakers.row4 span.circle.no-padding .companylogo { padding: 0px !important; border: 1px solid rgba(0,0,0,.06) !important;}
section#speakers .row.speakers.row4 h5 {
	padding-right: 122px !important;
	text-transform: none !important;
	margin-top: 13px !important;
	margin-bottom: -1px;
	letter-spacing: 0 !important;
	color: #31BDDD !important;
	font-size: 18px !important;
}
section#speakers .row.speakers.row4 h4 {
	font-size: 26px !important; line-height: 1.3 !important;
}
section#speakers .row.speakers.row4 p { font-size: 14px !important; margin: 0 !important; opacity: .85 !important; min-height: 42px; max-height: 42px; margin-bottom:30px !important;}

@media(min-width:992px) and (max-width:1199px){
	section#speakers .row.speakers.row4 .i1 .i2 { padding-right: 30px !important;}
	section#speakers .row.speakers.row4 span.circle,
	section#speakers .row.speakers.row4 span.circle::after,
	section#speakers .row.speakers.row4 span.circle .companylogo { width: 90px; height: 90px;}
	section#speakers .row.speakers.row4 h5 { padding-right: 102px !important;}
}
@media(min-width:450px) and (max-width:767px){
	section#speakers .row.speakers.row4 .i1 .i2 { padding-right: 30px !important;}
	section#speakers .row.speakers.row4 span.circle,
	section#speakers .row.speakers.row4 span.circle::after,
	section#speakers .row.speakers.row4 span.circle .companylogo { width: 90px; height: 90px;}
	section#speakers .row.speakers.row4 h5 { padding-right: 102px !important;}
}
@media(min-width:450px) and (max-width:991px){
	section#speakers .row.speakers.row4 [class^='col-']:not(#force100) { width: 50% !important;}
}
@media(max-width:991px){
	section#speakers .row.speakers.row4 span.circle { display: block !important; }
	section.hero.inner-page .align, section.hero.inner-page .middle { height: 300px !important}
}

section.hero h1 { font-size: 72px !important; color: white !important; line-height: 1.15em !important; margin: 0 !important; padding: 0 !important;}
section.hero h2 { font-size: 46px !important; color: white !important; line-height: 1.15em !important; margin: 0 !important; padding: 0 !important;}
section.hero h3 { font-size: 36px !important; color: white !important; line-height: 1.3em !important; margin: 0 !important; margin-top: 30px !important; font-weight: 400 !important;}






.session .track.header {background: #31BDDD !important;}
.session .track.header .title { color: #FFFFFF !important}
.session .track.header .title > span { background-color: #FFFFFF !important; color: #040835 !important}



body section.hero #stats h1,
body section #stats h1 {
	font-size: 80px !important;
	margin: 0 !important;
	padding: 0 !important;
	letter-spacing: 0 !important;
	font-weight: 300 !important;
	line-height: 65% !important;
/* 	text-align: center !important */
}
body section.hero #stats h1 > small,
body section #stats h1 > small {
	font-size: 17px !important;
	font-weight: 100 !important;
	line-height: 120% !important;
	padding-top: 5px !important;
	display: block;
}
body section.hero { padding: 65px 0 0 !important}
section.hero #btn .btn { margin: 15px 0 !important;}
body section.hero .row.speakers.speakers-large { margin-top: 45px !important}
body section.hero .row.speakers.speakers-large span.circle img {
	padding: 12px !important;
    border-radius: 15px !important;
}
body section.hero::after { content: none !important}
body section.hero::before {
	background: linear-gradient(to top, rgba(0,0,0,0.95), rgba(0,0,0,0.75), rgba(0,0,0,0.55)) !important;
    opacity: 1 !important;
}
body section.hero .row.speakers.speakers-large .i1,
body section.hero .row.speakers.speakers-large span.circle::after {
	-webkit-box-shadow: 0 4px 25px 0 rgba(0,0,0,.36) !important;
	box-shadow: 0 4px 25px 0 rgba(0,0,0,.36) !important;
}
body section.hero .row.speakers h5,
body section.hero .row.speakers h4,
body section.hero .row.speakers p { color: white !important;}

body section h1.big { font-weight: 400 !important; font-size: 39px !important}

body section.hero .row.speakers h4 { font-size: 24px !important; letter-spacing: none !important; font-weight: 300 !important; }
body section.hero .row.speakers h5 { font-size: 18px !important; letter-spacing: none !important; font-weight: bolder !important; color: rgba(255,255,255, .65) !important}
body section.hero .row.speakers p { font-size: 15px !important; color: rgba(255,255,255, .65) !important}

@media(min-width: 992px) {
	body section.hero #stats,
	body section #stats { margin-top: 0 !important; padding-left: 50px !important; padding-right: 30px !important;}
	.row.flexhack { float: none !important; display: flex;}
	.row.flexhack > * { width: auto !important; flex: 1 1 auto !important; width: auto !important; /* min-width: 200px !important */ text-align: center;}

	
	body section.hero #stats h1 > small,
	body section #stats h1 > small { display: block !important; max-width: 100% !important; padding-top: 15px !important; margin: 0 auto !important}
	
	body section.hero #stats h1,
	body section #stats h1 { min-width: 50px !important; font-weight: 100 !important;}
	
	body section.hero .row h1 {
	    font-size: 58px !important;
	}
	
/*
	
	section #stats .row.condensed.flexhack { float: none !important;}
	section #stats .row.condensed.flexhack > [class^="col-"] { width: 20% !important;}
*/
	
}

@media(max-width: 991px) {
	body section.hero #stats,
	body section #stats { margin-top: 75px !important}
	body section.hero #stats h1,
	body section #stats h1 { text-align: left !important; font-size: 38px !important; margin: 20px 0 !important}
	body section.hero #stats h1 > small,
	body section #stats h1 > small { font-size: .65em !important}
	
	section.hero h1 {
	    font-size: 44px !important;
	}
	
	body section.hero #stats,
	body section #stats { /* padding-top: 95px !important; */ display: block !important}
	
	body section.hero #stats, body section.hero #stats > .row,
	body section #stats, body section #stats > .row { width: 100% !important}
	
	body section.hero #stats,
	body section.hero #stats > .row,
	body section.hero #stats > .row > *,
	body section.hero #stats .row * *,
	body section #stats,
	body section #stats > .row,
	body section #stats > .row > *,
	body section #stats .row * * { float: none !important; display: inline; width: auto; text-align: center !important; word-wrap: normal !important; position: static !important; margin: 0 !important;}
	body section.hero #stats h1,
	body section #stats h1 { display: inline-block !important; margin: 0 !important}
	
	body section.hero #stats, body section.hero #stats > .row,
	body section #stats, body section #stats > .row { display: block !important}
	body section #stats .row * * { margin: 6px 0 !important}
}
@media (max-width: 768px) {
	section.hero h1 {
	    font-size: 40px !important;
	}
	body.eyefortransport section.header h1 a > span { display: none !important}
	section.header .row h1#siteName { line-height: 43px !important}
	section.hero h3 { font-size: 19px !important; padding-top: 0 !important}
	body section.hero #stats h1,
	body section #stats h1 { font-size: 29px !important; margin: 20px 0 !important}
	body section.hero #stats,
	body section #stats { padding-top: /* 45px */0 !important; display: block !important}
}
@media (max-width: 500px) {
	section.hero h1 {
	    font-size: 32px !important;
	}
}

body nav .row ul:not(.dropdown-menu) li a {
	font-size: 14px!important;
}
/*
header #discount a .box { padding: 15px 25px !important; text-align: left !important; min-width: 200px !important}
header #discount a * { text-align: left !important}
body section #stats h1 > small { color: #31BDDD !important}
*/


@keyframes tada {
  from {
	  transform: scale3d(1, 1, 1);
  }
  1%, 2% {
	  transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -2deg);
  }
  3%, 5%, 7%, 9% {
	  transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 2deg);
  }
  4%, 6%, 8% {
	  transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -2deg);
  }
  10% {
	  transform: scale3d(1, 1, 1);
  }
  to {
	  transform: scale3d(1, 1, 1);
  }
}
header #discount a .box {
	animation-name: tada;
	animation-delay: 12s;
	animation-duration: 12s;
	animation-direction: normal !important;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
}


body section.hero #stats h1 > small { display: inline; font-size: .35em !important; font-weight: bold !important; line-height: 1 !important;}
body section.hero blockquote {
	padding: 0;
	margin: 0;
	margin-top: 25px !important;
	border: none !important;
}
section.hero blockquote p { font-size: 24px !important; font-weight: 600 !important}
body section.hero #stats a#yellow,
body section.hero #stats a#yellow h1,
body section.hero #stats a#yellow h1 > small { color: #E9E247 !important}






@media(min-width: 992px) {
	body section.hero #stats { margin-top: 25px !important; padding-left: 0 !important; padding-right: 0 !important;}
	.row.flexhack { float: none !important; display: flex; /* padding-left: 70px */}
	.row.flexhack > * { width: auto !important; flex: 1 1 auto !important; width: auto !important;}
	body section.hero #stats h1 > small { display: block !important; color: white!important; }
	body section.hero #stats h1 { min-width: 50px !important}
}


.btn.btn-danger {
	background: #f08e0e!important;
	color: white!important;
	border-color: #f08e0e!important;
}

.btn.btn-danger .glyphicons::before, a.btn.btn-danger .glyphicons::before {
	color: white!important;
}